Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 23 février 2021

ImageMagick up to 7.0.8 quantum-private.h integer overflow

A vulnerability has been found in ImageMagick up to 7.0.8 (Image Processing Software) and classified as critical. Affected by this vulnerability is an unknown function of the file MagickCore/quantum-private.h. Upgrading to version 7.0.9 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 88

x

Événements SSI